<section class="container"
         id="main-container">
    <div class="container-carousels box-shadow"
         id="dmca-container">
        <div id="header-title">
            <div class="persian-title">
                قوانین و مقررات
            </div>
            <div class="english-title">
                Terms And Conditions
            </div>
        </div>
        <h2 class="rtl">
            شرایط استفاده از سرویس تلوبیون
        </h2>
        <p class="rtl"> تلوبیون محصول شرکت سیمارایان شریف است که عنوان شرکت به اختصار از این پس سیمرا نامیده میشود. این محصول از طریق وب سایت تلوبیون (Telewebion.com) ارایه میشود. شما با ثبت نام و
                        استفاده از این محصول به عنوان کاربر این سایت شناخته شده و شرایط زیر را قبول مینمایید. اگر این شرایط را قبول ندارید، لطفاً از این سایت استفاده ننمایید. شرکت سیمارایان شریف این
                        حق را برای خود محفوظ میدارد که در هر زمان این شرایط را تغییر دهد. در اینصورت این تغییرات از طریق همین وب سایت به اطلاع شما خواهد رسید. این شرایط به محض قراردادن در سایت موثر
                        خواهد بود. </p>
        <p class="rtl"> در این قرارداد، سرویس مربوط به خدماتی است که از طریق این وب سایت یا نرم افزارهای مرتبط به آن داده میشود. محتوا مربوط به کلیه ی اطلاعات، متون، تصاویر متحرک یا ثابت، صوت و نرم
                        افزار یا سایر موادی است که از طریق این وب سایت ارایه میشود. </p>
        <h2 class="rtl"> مجوزهای استفاده </h2>
        <p class="rtl"> شما با عضویت در این سایت اجازه ی غیر انحصاری و غیر قابل انتقال استفاده از محتوا و سرویس های سایت را خواهید داشت. </p>
        <p class="rtl"> محصولات، خدمات و مطالبی که در این سایت منتشر میشود توسط سیمارایان شریف مجوز انتشار آن از تامین کنندگان محتوا اخذ شده، با علائم تجاری قابل اجرا داخلی و بین المللی کپی رایت،
                        علائم خدماتی، اختراع ثبت شده و دیگر حقوق انحصاری و قوانین محافظت می شود. شما به شدت از ضبط، کپی، توزیع، انتشار، ویرایش، دانلود، انتقال، فروش، مجوز، تکثیر، اقتباس اثار مستقیما
                        یا بر اساس پخش، پست، نمایش عمومی، قاب، لینک و یا در هر راه دیگری قابل بهره برداری هر بخشی از محصولات، خدمات و یا مطالب، که در تمام یا بخشی از کارهای دیگر قابل استفاده باشد منع
                        میشوید مگر آنکه مجوز آن به شکل صریح در سرویسها ذکر شده باشد. هر گونه تخلف از قوانین کپی رایت ممکن است محکومیت های شدید در دادگاه مدنی و کیفری برای تخلف را به همراه داشته
                        باشد. </p>
        <p class="rtl"> شما مجاز به استفاده ی شخصی از این سرویس هستید و هرگونه استفاده ی سازمانی و تجاری از این سرویس ممنوع است. همچنین در صورتیکه مجوز دانلود در سرویس خریداری شده شما داده شده باشد،
                        برای سرویس دانلود باید از دانلود کننده های شخصی استفاده شود و استفاده از سرویس های مجازی برای دانلودهای اتوماتیک و مکرر مجاز نیست. </p>
        <h2 class="rtl"> محدودیت های استفاده </h2>
        <p class="rtl"> محتوا ها و نرم افزارهای تلوبیون به دلیل طبیعت فنی که دارند ممکن است در برخی زمانها در دسترس نباشد و یا با تاخیر در دسترس قرار گیرند. سیمرا نسبت به این موارد مسوولیتی را نمی
                        پذیرد. </p>
        <p class="rtl"> محتواهای ارایه شده بر روی تلوبیون صرفا برای سرگرمی و پر کردن اوقات بینندگان ارایه میشود. بنابراین سیمرا در مورد صحت و سقم اطلاعات داده شده در محتواها، خطاها و یا نواقصی که در
                        آنها وجود دارد، تعهدی نمی پذیرد. </p>
        <p class="rtl"> دقت و صحت قانونی بودن یا نبودن کلیه ی اطلاعات داده شده در محتواهایی که توسط تولید کنندگان محتوای ثالث بر روی سرویس تلوبیون قرار میگرید بر عهده ی تولید کنندگان آن محتواها خواهد
                        بود. همچنین سیمرا مسوولیتی در قبال قوانینی که تولید کنندگان محتوا برای نمایش آنها اعمال میکنند ندارد و فاقد امکانات سانسور و یا اضافه نمودن توضیحات بر روی محتواهایی است که توسط
                        اشخاص حقیقی یا حقوقی ثالث بر روی تلوبیون قرار داده میشود میباشد. شما با استفاده از تلوبیون هر گونه مسوولیتی در این خصوص را از سیمرا برداشته اید. </p>
    </div>
</section>